import request from '@/utils/request'

export function list(params) {
  return request({
    url: '/api/admin/score/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/score/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/score/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/score/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/score/show',
    method: 'get',
    params: {
      id
    }
  })
}

